Weblogic Server CVE-2007-2704 Denial-Of-Service Vulnerability

Bugtraq ID: 86145
Class: Input Validation Error
CVE: CVE-2007-2704
Remote: Yes
Local: No
Published: May 15 2007 12:00AM
Updated: May 15 2007 12:00AM
Credit: Unknown
Vulnerable: BEA Systems Weblogic Server 9.2
BEA Systems Weblogic Server 9.1
BEA Systems Weblogic Server 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus